header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ro-Kyu-Bu!
  repository: kara.moe
  conditions:
    tagPresence:
      - 3e17b5c9-9004-4ee9-bcf5-8bcd331e308e
      - bb1115d4-d90d-4b9e-af5a-1277a19bef5b
  actions:
    addTag:
      - tid: 8f6d7dcc-36a5-4ceb-a4bf-fc685638d4e5
        type: 18
